## clonezilla 2.5.2-1drbl

=== debian/changelog ===
clonezilla (2.5.2-1drbl) unstable; urgency=low

  * The usage of ocs-sr and drbl-ocs were updated. "ask_user" and "autoname" were added.
  * An option to use "autoname" to create the image name was added.  Thanks to encephalophone (Mike) for the patch.
  * An option (-icds, --ignore-chk-dsk-size-pt) to skip checking skip checking destination disk size before creating the partition table on it was added. Thanks to Sartoratti Lorenzo for reporting this issue.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 20 Jan 2012 14:19:03 +0800
