## clonezilla 2.5.3-1drbl

=== debian/changelog ===
clonezilla (2.5.3-1drbl) unstable; urgency=low

  * A better mechanism was implemented in ocs-update-syslinux. Only when the files to be updated are found on the system "syslinux -i" will be run.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 21 Jan 2012 21:40:33 +0800
