## clonezilla 2.5.4-1drbl

=== debian/changelog ===
clonezilla (2.5.4-1drbl) unstable; urgency=low

  * Disable apt languages and translations when creating DRBL live. This could reduce apt repository issue.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 23 Jan 2012 16:48:46 +0800
