## clonezilla 2.5.5-1drbl

=== debian/changelog ===
clonezilla (2.5.5-1drbl) unstable; urgency=low

  * Package discover1 was removed from the packages list in create-drbl-live-by-pkg.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 23 Jan 2012 17:36:02 +0800
