## clonezilla 2.5.6-1drbl

=== debian/changelog ===
clonezilla (2.5.6-1drbl) unstable; urgency=low

  * Disable apt languages and translations when creating Clonezilla/GParted live. This could reduce apt repository issue.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 23 Jan 2012 20:14:42 +0800
