## clonezilla 2.5.7-1drbl

=== debian/changelog ===
clonezilla (2.5.7-1drbl) unstable; urgency=low

  * "sudo" was added before "sgdisk -z /dev/sdx" prompt. Thanks to drobb for this suggestion.
  * The required packages of grub 1 and 2 were updated when Clonezilla/DRBL/GParted live are created.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 25 Jan 2012 13:11:34 +0800
