## clonezilla 2.5.7-2drbl

=== debian/changelog ===
clonezilla (2.5.7-2drbl) unstable; urgency=low

  * LVM on RAID device CCISS was improved. Thanks to Gianluca Bellina <Gianluca.Bellina _at_ acision com> for the bug report.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 25 Jan 2012 13:25:52 +0800
