## clonezilla 2.5.8-1drbl

=== debian/changelog ===
clonezilla (2.5.8-1drbl) unstable; urgency=low

  * A better way to purge grub1 or grub2 related packages was implemented in the functions of prepare_grub1_files_if_required and prepare_grub2_files_if_required.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 25 Jan 2012 18:21:40 +0800
