## clonezilla 2.5.9-1drbl

=== debian/changelog ===
clonezilla (2.5.9-1drbl) unstable; urgency=low

  * The descriptions about grub2 and grub1 in functions of prepare_grub2_files_if_required and prepare_grub1_files_if_required of ocs-functions were updated.
  * Option -fsck-src-part-y was added for running fsck with option -y.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 02 Feb 2012 20:38:50 +0800
