## clonezilla 2.5.10-1drbl

=== debian/changelog ===
clonezilla (2.5.10-1drbl) unstable; urgency=low

  * Command fsck with options will be shown before running.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 03 Feb 2012 09:14:49 +0800
