## clonezilla 2.5.11-1drbl

=== debian/changelog ===
clonezilla (2.5.11-1drbl) unstable; urgency=low

  * The prompt in ocs-update-syslinux was updated.
  * Force the kernel to re-read the partition table after sgdisk --zap-all the disk.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 06 Feb 2012 22:06:17 +0800
