=== debian/changelog ===
clonezilla (2.5.12-1drbl) unstable; urgency=low

  * Using btrfs instead of btrfsctl in ocs-resize-part.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 09 Feb 2012 15:29:58 +0800
