## clonezilla 2.5.13-1drbl

=== debian/changelog ===
clonezilla (2.5.13-1drbl) unstable; urgency=low

  * An option to start over while keeping the mounted image repository was added.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 10 Feb 2012 16:52:16 +0800
