## clonezilla 2.5.13-2drbl

=== debian/changelog ===
clonezilla (2.5.13-2drbl) unstable; urgency=low

  * Update the requires for drbl 1.11.2.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 11 Feb 2012 09:10:08 +0800
