## clonezilla 2.5.14-2drbl

=== debian/changelog ===
clonezilla (2.5.14-2drbl) unstable; urgency=low

  * Switch to use "lrzip -q -d -o -" instead of "lrzcat -q" so that in order version of lrzip can be used. Closed https://sourceforge.net/tracker/index.php?func=detail&aid=3487541&group_id=115473&atid=671650.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 20 Feb 2012 14:32:04 +0800
