## clonezilla 2.5.15-1drbl

=== debian/changelog ===
clonezilla (2.5.15-1drbl) unstable; urgency=low

  * Replacing dillo with netsurf, and adding nilfs-tools in create-gparted-live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 23 Feb 2012 10:21:38 +0800
