## clonezilla 2.5.16-1drbl

=== debian/changelog ===
clonezilla (2.5.16-1drbl) unstable; urgency=low

  * A warning message about grub 1 on ext4 partition will be shown.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 25 Feb 2012 23:06:16 +0800
