## clonezilla 2.5.17-1drbl

=== debian/changelog ===
clonezilla (2.5.17-1drbl) unstable; urgency=low

  * Allowing cancellation when selecting a dir name for local image repository. Closed https://sourceforge.net/tracker/?func=detail&atid=671650&aid=3491047&group_id=115473

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 26 Feb 2012 11:22:44 +0800
