## clonezilla 2.5.18-1drbl

=== debian/changelog ===
clonezilla (2.5.18-1drbl) unstable; urgency=low

  * Enabling startpar for DRBL live server.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 27 Feb 2012 15:05:34 +0800
