## clonezilla 2.5.19-1drbl

=== debian/changelog ===
clonezilla (2.5.19-1drbl) unstable; urgency=low

  * Adding package samba-common-bin in create-drbl-live-by-pkg.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 01 Mar 2012 22:18:24 +0800
