## clonezilla 2.5.20-1drbl

=== debian/changelog ===
clonezilla (2.5.20-1drbl) unstable; urgency=low

  * Adding packages "tree" and "cifs-utils" for gparted live in create-gparted-live.
  * The image of a partition saved by dd won't be treated as a broken one in ocs-chkimg.
  * The grub4 on ext4 warning will be shown again if grub1 is not run successfully.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 05 Mar 2012 14:28:23 +0800
