## clonezilla 2.5.21-1drbl

=== debian/changelog ===
clonezilla (2.5.21-1drbl) unstable; urgency=low

  * Adding packages wicd and xvnc4viewe in drbl-live.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 07 Mar 2012 10:58:15 +0800
