## clonezilla 2.5.22-1drbl

=== debian/changelog ===
clonezilla (2.5.22-1drbl) unstable; urgency=low

  * A function get_not_busy_disks_or_parts was added in ocs-functions so it can be reused. 
  * Another researved name "all" is used for using all the devices could be found in the system or in the image. Thanks to matthiaswe for this idea.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 18 Mar 2012 22:00:54 +0800
