## clonezilla 2.5.23-1drbl

=== debian/changelog ===
clonezilla (2.5.23-1drbl) unstable; urgency=low

  * A workaround was added to avoid grpck error during booting. Ref: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=638263

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 04 Apr 2012 21:11:43 +0800
