## clonezilla 2.5.24-1drbl

=== debian/changelog ===
clonezilla (2.5.24-1drbl) unstable; urgency=low

  * Typo fixed in the previous grpck workaround.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 04 Apr 2012 22:01:54 +0800
