## clonezilla 2.5.26-1drbl

=== debian/changelog ===
clonezilla (2.5.26-1drbl) unstable; urgency=low

  * More non-free firmware, e.g. ipw2200, will be included in Ubuntu-based Clonezilla live. Thanks to Shinobi (iam_shinobi _at_ yahoo com) for this suggestion.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 06 Apr 2012 21:50:22 +0800

clonezilla (2.5.25-1drbl) unstable; urgency=low

  * Vmfs5 supported by partclone was enabled in drbl-ocs.conf, because partclone 0.2.46 has supported it.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 05 Apr 2012 08:15:20 +0800
