## clonezilla 2.5.27-1drbl

=== debian/changelog ===
clonezilla (2.5.27-1drbl) unstable; urgency=low

  * Non-free firmware doc will be included in Ubuntu-based Clonezilla live, too.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 07 Apr 2012 09:50:54 +0800
