## clonezilla 2.5.28-1drbl

=== debian/changelog ===
clonezilla (2.5.28-1drbl) unstable; urgency=low

  * Bug fixed: Non-free firmware doc should not be removed by function dirty_hacking_rm_files_for_ocs_live.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 07 Apr 2012 10:27:01 +0800
