## clonezilla 2.5.29-1drbl

=== debian/changelog ===
clonezilla (2.5.29-1drbl) unstable; urgency=low

  * An option to use "autohostname" to create the image name was added.  Thanks to tererecool for this idea.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 08 Apr 2012 20:03:13 +0800
