## clonezilla 2.5.30-1drbl

=== debian/changelog ===
clonezilla (2.5.30-1drbl) unstable; urgency=low

  * Bug fixed: missing option -bt|--bootstrap for create-drbl-live-by-pkg.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 10 Apr 2012 13:44:38 +0800
