## clonezilla 2.5.31-1drbl

=== debian/changelog ===
clonezilla (2.5.31-1drbl) unstable; urgency=low

  * "autohostname" was improved when no FQDN was found.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 10 Apr 2012 14:56:35 +0800
