## clonezilla 2.5.32-1drbl

=== debian/changelog ===
clonezilla (2.5.32-1drbl) unstable; urgency=low

  * Allowing to enter command line prompt to create partition table when blank destination disk is found in restoreparts mode.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 17 Apr 2012 09:26:07 +0800
