## clonezilla 2.5.33-1drbl

=== debian/changelog ===
clonezilla (2.5.33-1drbl) unstable; urgency=low

  * Adding Ubuntu Quantal support in create-ubuntu-live.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 05 May 2012 16:34:46 +0800
