## clonezilla 2.5.34-1drbl

=== debian/changelog ===
clonezilla (2.5.34-1drbl) unstable; urgency=low

  * Bug fixed: Putting cifs as one of the network filesystem in prep-ocsroot.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 18 May 2012 20:05:09 +0800
