## clonezilla 2.5.35-1drbl

=== debian/changelog ===
clonezilla (2.5.35-1drbl) unstable; urgency=low

  * Adding gptsync in packages list of create-gparted-live.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 19 May 2012 10:09:13 +0800
