## clonezilla 2.5.37-1drbl

=== debian/changelog ===
clonezilla (2.5.37-1drbl) unstable; urgency=low

  * Bug fixed: when mounting partition in install_grub_hd, swap and extended partition should be skipped otherwise mount command might hang.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 07 Jun 2012 16:45:19 +0800

clonezilla (2.5.36-1drbl) unstable; urgency=low

  * Force to add net-tools in packages list of create-gparted-live.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 20 May 2012 10:53:32 +0800
