## clonezilla 2.5.38-1drbl

=== debian/changelog ===
clonezilla (2.5.38-1drbl) unstable; urgency=low

  * Bug fixed: (another one) when mounting partition in install_grub_hd, swap and extended partition should be skipped otherwise mount command might hang.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 07 Jun 2012 20:22:29 +0800
