## clonezilla 2.5.39-1drbl

=== debian/changelog ===
clonezilla (2.5.39-1drbl) unstable; urgency=low

  * Improvement: if somehow protective MBR does not exist in GPT disk, we will create it.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 12 Jun 2012 22:04:57 +0800
