## clonezilla 2.5.40-1drbl

=== debian/changelog ===
clonezilla (2.5.40-1drbl) unstable; urgency=low

  * Bug fixed: no grub config head data in ocs-gen-grub2-efi-bldr.
  * Booting on uEFI machine is supported in ocs-iso and ocs-live-dev.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 13 Jun 2012 16:47:42 +0800
