## clonezilla 2.5.41-1drbl

=== debian/changelog ===
clonezilla (2.5.41-1drbl) unstable; urgency=low

  * Command "sleep 1" was added before running gdisk after sgdisk -l.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 18 Jun 2012 21:49:52 +0800
