## clonezilla 2.5.42-1drbl

=== debian/changelog ===
clonezilla (2.5.42-1drbl) unstable; urgency=low

  * A better mechanism was implemented to decide the restored OS is using grub 1 or 2. Thanks to Robert Weir for reporting this issue on Fedora 17 restoring.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 20 Jun 2012 11:59:05 +0800
