## clonezilla 2.6.1-1drbl

=== debian/changelog ===
clonezilla (2.6.1-1drbl) unstable; urgency=low

  * Comments were added in ocs-live-hook to mention about ocs_live_keymap is deprecated.
  * In DRBL/Clonezilla live, ocs_lang will honor the live-config boot parameter "locales", and live-config boot parameters "keyboard-layouts" or "live-config.keyboard-layouts" will be honored, too. From now on ocs_live_keymap is deprecated.
  * In GParted live, gl_lang will honor the live-config boot parameter "locales", and live-config boot parameters "keyboard-layouts" or "live-config.keyboard-layouts" will be honored, too. From now on "keyb" is deprecated.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 29 Jun 2012 11:37:57 +0800
