## clonezilla 2.6.2-1drbl

=== debian/changelog ===
clonezilla (2.6.2-1drbl) unstable; urgency=low

  * Bug fixed: wrong variables in S03prep-drbl-clonezilla and S03prep-gparted-live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 29 Jun 2012 15:30:37 +0800
