## clonezilla 2.6.3-1drbl

=== debian/changelog ===
clonezilla (2.6.3-1drbl) unstable; urgency=low

  * Showing deprecated messages about boot parameters ocs_live_keymap, ocs_lang, gl_kbd, gl_lang, and keyb.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 30 Jun 2012 13:36:17 +0800
