## clonezilla 2.6.4-1drbl

=== debian/changelog ===
clonezilla (2.6.4-1drbl) unstable; urgency=low

  * Make the output of S03prep-drbl-clonezilla and S03prep-gparted-live better for reading.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 30 Jun 2012 14:03:07 +0800
