## clonezilla 2.6.5-1drbl

=== debian/changelog ===
clonezilla (2.6.5-1drbl) unstable; urgency=low

  * Function show_deprecated_ocs_gl_lang_and_keymap was added in gl-functions.
  * Separating the functions to show the deprecated messages for keybord and lang in Clonezilla/DRBL live and GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 01 Jul 2012 16:17:24 +0800
