## clonezilla 2.6.6-1drbl

=== debian/changelog ===
clonezilla (2.6.6-1drbl) unstable; urgency=low

  * Bug fixed: gl_lang taken from locales should be without ".UTF-8".

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 01 Jul 2012 19:36:45 +0800
