## clonezilla 2.6.7-1drbl

=== debian/changelog ===
clonezilla (2.6.7-1drbl) unstable; urgency=low

  * "menu :RootMenu" will be appended to fluxbox's keys file in GParted live. Ref: https://bugzilla.gnome.org/show_bug.cgi?id=578842#c8

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 05 Jul 2012 21:56:46 +0800
