## clonezilla 2.6.8-1drbl

=== debian/changelog ===
clonezilla (2.6.8-1drbl) unstable; urgency=low

  * Bug fixed: "Menu :RootMenu" not "menu :RootMenu".

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 09 Jul 2012 19:26:49 +0800
