## clonezilla 2.6.9-1drbl

=== debian/changelog ===
clonezilla (2.6.9-1drbl) unstable; urgency=low

  * Comment was added in front of "Menu :RootMenu".

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 09 Jul 2012 23:38:24 +0800
