## clonezilla 2.6.10-1drbl

=== debian/changelog ===
clonezilla (2.6.10-1drbl) unstable; urgency=low

  * Netsurf icon was added on idesktop of GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 10 Jul 2012 04:49:14 +0800
