## clonezilla 2.6.11-1drbl

=== debian/changelog ===
clonezilla (2.6.11-1drbl) unstable; urgency=low

  * File system exfat was added in partclone support file system.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 10 Jul 2012 22:53:41 +0800
