## clonezilla 2.6.12-1drbl

=== debian/changelog ===
clonezilla (2.6.12-1drbl) unstable; urgency=low

  * Package linux-image-extra was added in Ubuntu-based (12.10 pre-release) Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 12 Jul 2012 19:26:50 +0800
