## clonezilla 2.6.13-1drbl

=== debian/changelog ===
clonezilla (2.6.13-1drbl) unstable; urgency=low

  * Bug fixed: linux-image-extra version was not assigned correctly in Ubuntu-based (12.10 pre-release) Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 12 Jul 2012 20:13:55 +0800
