## clonezilla 2.6.14-1drbl

=== debian/changelog ===
clonezilla (2.6.14-1drbl) unstable; urgency=low

  * The function get_live_autologin_account of ocs-functions will now search the files in /etc/sudoers.d/, too.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 14 Jul 2012 17:25:26 +0800
