## clonezilla 2.6.15-1drbl

=== debian/changelog ===
clonezilla (2.6.15-1drbl) unstable; urgency=low

  * Adding "sleep 5" after showning the warning about genisoimage not supporting "-efi-boot" option.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 21 Jul 2012 09:59:41 +0800
