## clonezilla 2.6.16-1drbl

=== debian/changelog ===
clonezilla (2.6.16-1drbl) unstable; urgency=low

  * The command to save an image will be saved in the image dir as file Info-saved-by-cmd.txt.
  * Adding package "man" in GParted live, and keeping the /usr/share/man files.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 25 Jul 2012 11:46:03 +0800
