## clonezilla 2.6.17-1drbl

=== debian/changelog ===
clonezilla (2.6.17-1drbl) unstable; urgency=low

  * Bug fixed: failed to multicast restore an EFI disk. 

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 27 Jul 2012 22:04:17 +0800
