## clonezilla 2.6.18-1drbl

=== debian/changelog ===
clonezilla (2.6.18-1drbl) unstable; urgency=low

  * Do not remove libfreetype6 when creating Clonezilla live. It's required by fontconfig.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 27 Jul 2012 22:32:17 +0800
