## clonezilla 2.6.19-1drbl

=== debian/changelog ===
clonezilla (2.6.19-1drbl) unstable; urgency=low

  * The man pages will be kept in GParted live (https://bugzilla.gnome.org/show_bug.cgi?id=680503).
  * Packages leafpad and pcmanfm were added in GParted live (https://bugzilla.gnome.org/show_bug.cgi?id=680504).

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 28 Jul 2012 08:49:13 +0800
