## clonezilla 2.6.20-1drbl

=== debian/changelog ===
clonezilla (2.6.20-1drbl) unstable; urgency=low

  * Bug fixed: leafpad in the fluxbox menu should not run with a terminal in GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 28 Jul 2012 10:01:23 +0800
