## clonezilla 2.6.21-1drbl

=== debian/changelog ===
clonezilla (2.6.21-1drbl) unstable; urgency=low

  * The function get_live_autologin_account of gl-functions will now search the files in /etc/sudoers.d/, too.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 02 Aug 2012 14:25:44 +0800
