## clonezilla 3.0.0

=== debian/changelog ===
clonezilla (3.0.0-drbl1) unstable; urgency=low

  * Clonezilla version 3. New files arch so it's easier to be packaged in Debian.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 07 Aug 2012 09:18:17 +0800
