## clonezilla 3.0.1

=== debian/changelog ===
clonezilla (3.0.1-drbl1) unstable; urgency=low

  * Adding experimental branch option in create-*-live, and remove unnecessary branch list.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 08 Aug 2012 19:39:45 +0800
