## clonezilla 3.0.2

=== debian/changelog ===
clonezilla (3.0.2-drbl1) unstable; urgency=low

  * Bug fixed: drbl.conf and drbl-ocs.conf are not in $DRBL_SCRIPT_PATH/conf/ anymore.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 08 Aug 2012 22:35:05 +0800
