## clonezilla 3.0.3

=== debian/changelog ===
clonezilla (3.0.3-drbl1) unstable; urgency=low

  * Using file GPL instead of COPYING in live CD root dir.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 09 Aug 2012 10:30:32 +0800
