## clonezilla 3.0.4

=== debian/changelog ===
clonezilla (3.0.4-drbl1) unstable; urgency=low

  * Bug fixed: system PATH in live CD should include /sbin and /usr/sbin

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 09 Aug 2012 13:29:26 +0800
