## clonezilla 3.0.5

=== debian/changelog ===
clonezilla (3.0.5-drbl1) unstable; urgency=low

  * Using /usr/share/drbl instead of /usr/share/drbl/ so that no "//" in the PATH.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 12 Aug 2012 22:38:46 +0800
