## clonezilla 3.0.6

=== debian/changelog ===
clonezilla (3.0.6-drbl1) unstable; urgency=low

  * Comments about isohybriding template iso and clonezilla/drbl/gparted iso were added.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 13 Aug 2012 09:17:18 +0800
