## clonezilla 3.0.7

=== debian/changelog ===
clonezilla (3.0.7-drbl1) unstable; urgency=low

  * Bug fixed: The description using space key to mark the selection for disk to disk clone is not required. Thanks to sabrehagen (https://sourceforge.net/tracker/?func=detail&atid=671650&aid=3552271&group_id=115473).

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 15 Aug 2012 14:27:02 +0800
