## clonezilla 3.0.8

=== debian/changelog ===
clonezilla (3.0.8-drbl1) unstable; urgency=low

  * Boot parameter "ocs_lang" in Clonezilla live is now replaced by "locales" from live-config.
  * Boot parameter "ocs_live_keymap" Clonezilla live is now replaced by "keyboard-layouts" from live-config.
  * Boot parameters "echo_ocs_prerun" and "echo_ocs_postrun" were added. This can be used to disable echoing the ocs_prerun and ocs_postrun command.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 15 Aug 2012 23:16:05 +0800
