## clonezilla 3.0.9

=== debian/changelog ===
clonezilla (3.0.9-drbl1) unstable; urgency=low

  * Tidy the boot parameters of Clonezilla live by modifying ocs-iso and ocs-live-dev.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 17 Aug 2012 10:54:55 +0800
