## clonezilla 3.0.10

=== debian/changelog ===
clonezilla (3.0.10-drbl1) unstable; urgency=low

  * Boot parameter "nolocales" was removed from Clonezilla live since now "locales=" is used by default.
  * Prompt msg_client_job_are_logged_in was updated. Thanks to René Mérou for asking.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 20 Aug 2012 15:00:36 +0800
