## clonezilla 3.1.1

=== debian/changelog ===
clonezilla (3.1.1-drbl1) unstable; urgency=low

  * Removing the vague "Something went wrong" prompts.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 26 Aug 2012 10:22:32 +0800

clonezilla (3.1.0-drbl1) unstable; urgency=low

  * Using drbl-sl instead of calling drbl-SL.sh now.
  * Using drbl-live.sh instead of calling drbl-live now. 
  * Adding the interpreter's magic number for ocs-functions, and 
    ocs-chnthn-functions to avoid lintian's warning.
  * Fie ocs-srv-live.sh was renamed as ocs-srv-live.
  * Bug fixed: an extra "{" in the end of MC_HxEd was removed.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 25 Aug 2012 11:48:21 +0800
