## clonezilla 3.1.6

=== debian/changelog ===
clonezilla (3.1.6-drbl1) unstable; urgency=low

  * Bug fixed: the VOL_LIMIT for spliting image file could not larger than 20000000000000. Ref: https://sourceforge.net/tracker/?func=detail&atid=671650&aid=3567350&group_id=115473
  * Bug fixed: saving mode should enable ncurse interface by default, too. Otherwise it's confusing.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 24 Sep 2012 14:46:41 +0800

clonezilla (3.1.5-drbl1) unstable; urgency=low

  * A KMS mode in the boot menu was added.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 08 Sep 2012 09:26:14 +0800

clonezilla (3.1.4-drbl1) unstable; urgency=low

  * Bug fixed: when vga=normal, locales was not set in /etc/ocs/ocs-live.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 07 Sep 2012 06:13:40 +0800

clonezilla (3.1.3-drbl1) unstable; urgency=low

  * Using drbl-run-parts instead of run-parts. This will be more 
    straightforward.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 05 Sep 2012 07:30:17 +0800

clonezilla (3.1.2-drbl1) unstable; urgency=low

  * A reserved image name "autoproductname" was added so that Clonezilla 
    can be used to save and restore image based on manufacture and product 
    name got from dmidecode.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 27 Aug 2012 14:23:46 +0800
