## clonezilla 3.1.7

=== debian/changelog ===
clonezilla (3.1.7-drbl1) unstable; urgency=low

  * Bug fixed: integer too large won't work in bash if command, changed to bc.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 24 Sep 2012 17:00:37 +0800
