## clonezilla 3.1.13

=== debian/changelog ===
clonezilla (3.1.13-drbl1) unstable; urgency=low

  * Bug fixed: the *.mod files for grub2 are not fixed in the path /boot/grub/. 
    It could be in /boot/grub/i386-pc/. Function install_grub_hd failed in 
    this case.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 24 Oct 2012 22:21:26 +0800

clonezilla (3.1.12-drbl1) unstable; urgency=low

  * Bug fixed: Prompts in create-ubuntu-live were out-of-date. They are updated 
    so there is no problem to create Raring-based Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 22 Oct 2012 15:33:07 +0800

clonezilla (3.1.11-drbl1) unstable; urgency=low

  * Bug fixed: variable DRBL_SCRIPT_PATH was not defined correctly in live-hook files 

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 28 Sep 2012 13:51:10 +0800

clonezilla (3.1.10-drbl1) unstable; urgency=low

  * Bug fixed: the install_grub_hd in ocs-live-dev should skip checking the boot loader on the USB flash drive, because it might be new, empty one.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 28 Sep 2012 11:46:52 +0800

clonezilla (3.1.9-drbl1) unstable; urgency=low

  * Typo fixed in ocs-live-boot-menu.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 26 Sep 2012 09:10:08 +0800

clonezilla (3.1.8-drbl1) unstable; urgency=low

  * To avoid the KMS and vmwgfx conflict issue (http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=686939), some blacklist boot parameters were added.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 26 Sep 2012 08:35:26 +0800
