## clonezilla 3.1.15

=== debian/changelog ===
clonezilla (3.1.15-drbl1) unstable; urgency=low

  * Bug fixed: the filesystem.squashfs is in /lib/live/image/ when created by live-build 3.x.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 29 Oct 2012 13:38:26 +0800

clonezilla (3.1.14-drbl1) unstable; urgency=low

  * Bug fixed: autohostname failed to append the time tag for the image name.
    Thanks to dennisd248 for reporthing this bug.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 28 Oct 2012 10:41:03 +0800
