## clonezilla 3.1.19

=== debian/changelog ===
clonezilla (3.1.19-drbl1) unstable; urgency=low

  * Bug fixed: ocs-lvm2-stop did not work on Ubuntu Linux due to 
    the udevd rules 85-lvm2.rules from Ubuntu.
  * File system exfat was removed from supporting list in drbl-ocs.conf 
    due to patent concern.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 20 Nov 2012 22:09:51 +0800

clonezilla (3.1.18-drbl1) unstable; urgency=low

  * Suppress the stderr messages of ocs-lvm2-start and ocs-lvm2-stop.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 08 Nov 2012 08:44:54 +0800

clonezilla (3.1.17-drbl1) unstable; urgency=low

  * Bug fixed: uEFI booting of Quantal-based Clonezilla failed due to 
    grub 2.x has no "pci.mod", so we should not list it.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 04 Nov 2012 14:01:42 +0800

clonezilla (3.1.16-drbl1) unstable; urgency=low

  * Bug fixed: for live-config v3.x, the last file in /lib/live/config/ 
    is 9990-hooks, not 999-hooks. S00ocs-start should honor 9990-hooks, too.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 29 Oct 2012 20:55:55 +0800
