## clonezilla 3.1.23

=== debian/changelog ===
clonezilla (3.1.23-drbl1) unstable; urgency=low

  * Locale ca_ES will be generated when creating Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 28 Nov 2012 20:06:48 +0800

clonezilla (3.1.22-drbl1) unstable; urgency=low

  * Bug fixed: for Debian live 3.x, the filesystem.squashfs is 
    in /lib/live/image.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 24 Nov 2012 11:45:41 +0800

clonezilla (3.1.21-drbl1) unstable; urgency=low

  * Bug fixed: the for loop for searching files /lib/udev/rules.d/*.drblsave
    should test if file really exists before going on.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 23 Nov 2012 20:57:54 +0800

clonezilla (3.1.20-drbl1) unstable; urgency=low

  * Help messages about autoproductname were added.
  * Another partition table file was added in image dir. 
    It's easier for human to read.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 23 Nov 2012 19:40:46 +0800
