## clonezilla 3.1.25

=== debian/changelog ===
clonezilla (3.1.25-drbl1) unstable; urgency=low

  * Bug fixed: the description for the option "-r" of ocs-sr and ocs-onthefly was polished. Thanks to auroracore.
  * Updtaed the lh_ver_required in drbl-ocs.conf, and since we no more using cdebootstrap to create Clonezilla/DRBL/GParted live, variable should change to debootstrap_ver_required instead of cdebootstrap_ver_required.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 01 Dec 2012 11:30:02 +0800
