## clonezilla 3.1.28

=== debian/changelog ===
clonezilla (3.1.28-drbl1) unstable; urgency=low

  * Bug fixed: partition table should be initialized before using 
    function check_mbr_disk_size_gt_2TiB.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 05 Dec 2012 15:14:40 +0800

clonezilla (3.1.27-drbl1) unstable; urgency=low

  * Bug fixed: converting the checking mechanism of 2 TiB as 
    function and using that all before writing MBR partition table 
    on a hard disk.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 05 Dec 2012 10:53:24 +0800

clonezilla (3.1.26-drbl1) unstable; urgency=low

  * Bug fixed: MBR partition table should not be larger than 2 TiB (2.2 TB). 
    A checking mechanism was added in ocs-expand-mbr-pt to avoid going on.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 04 Dec 2012 23:05:46 +0800
