## clonezilla 3.1.29

=== debian/changelog ===
clonezilla (3.1.29-drbl1) unstable; urgency=low

  * Bug fixed: typos in the prompt were fixed.
  * Bug fixed: To avoid the OS does not know the partition changes, a commnad 
    "partprobe" was added in prep-ocsroot after local disk is inserted. 
    Thanks to neikalo for reporting this issue 
    (https://sourceforge.net/tracker/index.php?func=detail&aid=3592776&group_id=115473&atid=671650).
  * Bug fixed: To avoid grub1 on ext4 issue, running the grub-install from the 
    restored OS should be try first. If fails, then using the grub1 on the 
    running OS.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 09 Dec 2012 00:09:54 +0800
