## clonezilla 3.1.31

=== debian/changelog ===
clonezilla (3.1.31-drbl2) unstable; urgency=low

  * If the hidden data size won't be saved, a note file should be 
    saved in the image dir.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 20 Dec 2012 13:38:05 +0800

clonezilla (3.1.31-drbl1) unstable; urgency=low

  * Bug fixed: install_grub_hd should not run for GPT disk.
  * If the hidden data size after MBR is larger than 
    $hidden_data_after_mbr_limit (definited in drbl-ocs.conf), it won't be saved.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 19 Dec 2012 22:25:12 +0800

clonezilla (3.1.30-drbl1) unstable; urgency=low

  * Bug fixed: No more using "Something went wrong" message, instead more 
    precise messages will be given.
  * Module floppy was added in the blacklist in Clonezilla live and DRBL live. 
    The floppy is normally useless but if it exists, it might cause the disk d
    etection delay. If floppy is required, a user still can run 
    "modprobe floppy" to load it.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 16 Dec 2012 05:21:58 +0800
