## clonezilla 3.1.32

=== debian/changelog ===
clonezilla (3.1.32-drbl1) unstable; urgency=low

  * If the hidden data size won't be saved, a note file should be 
    saved in the image dir.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 20 Dec 2012 13:40:15 +0800
