## clonezilla 3.1.33

=== debian/changelog ===
clonezilla (3.1.33-drbl1) unstable; urgency=low

  * Bug fixed: Usage prompt for "-f" in create-debian-live was not updated.
  * Option "-f" was added to create-ubuntu-live so that amd64 version of 
    Clonezilla live could be created.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 20 Dec 2012 20:51:45 +0800
