## clonezilla 3.1.34

=== debian/changelog ===
clonezilla (3.1.34-drbl1) unstable; urgency=low

  * Bug fixed: EFI booting for GParted live did not really work.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 22 Dec 2012 15:16:16 +0800
