## clonezilla 3.1.35

=== debian/changelog ===
clonezilla (3.1.35-drbl1) unstable; urgency=low

  * Package grub-pc instead of grub is put in the packages list
    of create-gparted-live.
  * Program create-gparted-live now supports creating amd64 release.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 22 Dec 2012 23:29:12 +0800
