## clonezilla 3.1.38

=== debian/changelog ===
clonezilla (3.1.38-drbl1) unstable; urgency=low

  * Using functions to decide if GPT or MBR disk in ocs-onthefly.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 24 Dec 2012 21:05:54 +0800

clonezilla (3.1.37-drbl1) unstable; urgency=low

  * Using functions to decide if GPT or MBR disk in ocs-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 24 Dec 2012 16:22:42 +0800

clonezilla (3.1.36-drbl1) unstable; urgency=low

  * Adding packages exfat-utils, exfat-fuse and tcplay in create-gparted-live.
  * Bug fixed: EFI booting for DRBL live did not really work.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 23 Dec 2012 10:52:13 +0800
