## clonezilla 3.2.2

=== debian/changelog ===
clonezilla (3.2.2-drbl1) unstable; urgency=low

  * Using "route -n" instead of "route" to find the default 
    gateway in function network_config_if_necessary of ocs-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 03 Jan 2013 17:49:10 +0800

clonezilla (3.2.1-drbl1) unstable; urgency=low

  * Two log files were separated from clonezilla.log: 
    ocs-netcfg.log and ocs-mount.log.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 03 Jan 2013 17:23:13 +0800

clonezilla (3.2.0-drbl1) unstable; urgency=low

  * Removing packages exfat-utils and exfat-fuse create-gparted-live.
  * If udevadm exists, use it to get the disk serial number. 
    Thanks to Miracle Linux for this idea.
  * Define the OCS_LOGFILE variable in drbl-ocs.conf.
  * The variable DRBL_SCRIPT_PATH in gparted-live-hook was removed. 
    It's not used when creating GParted live.
  * Function parse_cmdline_option in gl-functions was updated to be 
    the same as that in drbl-functions.
  * File ocs-devsort from Miracle Linux was added.
  * Part of the modifications from Miracle Linux were merged, including 
    using functions get_diskname, get_part_number... and logging the 
    screen output in /var/log/clonezilla.log.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 03 Jan 2013 14:13:09 +0800
