## clonezilla 3.2.7

=== debian/changelog ===
clonezilla (3.2.7-drbl1) unstable; urgency=low

  * Bug fixed: ocs-get-part-info failed to identify the cciss partition type.
  * Bug fixed: failed to identify logical partitioin in ocs-expand-mbr-pt.
  * Program cnvt-ocs-dev has been improved to be multipath compatible.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 09 Jan 2013 10:33:49 +0800

clonezilla (3.2.6-drbl1) unstable; urgency=low

  * All "hsv" related codes of Clonezilla were converted to multipath compatible.
  * The multipath codes from Miracle Linux were merged.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 08 Jan 2013 22:12:57 +0800

clonezilla (3.2.5-drbl1) unstable; urgency=low

  * Put the output of restore_hidden_data_after_MBR to log file, too.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 05 Jan 2013 21:36:52 +0800

clonezilla (3.2.4-drbl1) unstable; urgency=low

  * Typo fixed: "Unmouted" -> "Unmounted" in ocs-functions. 
    Thanks to Peter Bratton <peter _at_ bratton ca> for reporting this.
  * Part of the LVM codes from Miracle Linux were merged.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 05 Jan 2013 15:52:12 +0800

clonezilla (3.2.3-drbl1) unstable; urgency=low

  * Bug fixed: Getting default gateway was not working in function 
    network_config_if_necessary of ocs-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 03 Jan 2013 19:38:27 +0800
