## clonezilla 3.2.9

=== debian/changelog ===
clonezilla (3.2.9-drbl1) unstable; urgency=low

  * Function active_proc_partitions was moved to ocs-functions from drbl-functions.
  * Bug fixed: Swap partition of cciss partition was not saved and restored.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 09 Jan 2013 20:31:30 +0800

clonezilla (3.2.8-drbl1) unstable; urgency=low

  * Program create-ocs-tmp-img has been improved to be multipath compatible.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 09 Jan 2013 10:52:07 +0800
