=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.1.19)
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.2.0)
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool
