## clonezilla 3.2.13

=== debian/changelog ===
clonezilla (3.2.13-drbl1) unstable; urgency=low

  * Using the mapping file instead of /proc/partitions in ocs-chnthn-functions, ocs-functions and ocs-restore-mdisks.
  * Using the get_disk_list in ocs-chnthn.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 14 Jan 2013 23:04:58 +0800

clonezilla (3.2.12-drbl1) unstable; urgency=low

  * Commets about using blkid to get file system was added in ocs-get-part-info.
  * Bug fixed: drbl-ocs-live-prep failed to identify the new, different arch 
    of iso for the alternative testing Clonezilla live on the repository.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 11 Jan 2013 11:00:00 +0800

clonezilla (3.2.11-drbl1) unstable; urgency=low

  * Bug fixed: failed to parse cciss/c0d0's partition number. 
    It should be nothing.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 10 Jan 2013 11:37:59 +0800

clonezilla (3.2.10-drbl1) unstable; urgency=low

  * Bug fixed: Typos in ocs-chkimg and ocs-functions were fixed.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 09 Jan 2013 23:04:08 +0800
