## clonezilla 3.2.14

=== debian/changelog ===
clonezilla (3.2.14-drbl1) unstable; urgency=low

  * Adding Xen disk (/dev/xvd[a-z]) in the support device.
  * Adding one more info file "Info-lsblk.txt", lsblk output.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 17 Jan 2013 11:26:31 +0800
