## clonezilla 3.3.0

=== debian/changelog ===
clonezilla (3.3.0-drbl1) unstable; urgency=low

  * The patches from Ceasar Sun for Fedora 17/18 were applied.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 05 Feb 2013 11:07:03 +0800

clonezilla (3.2.17-drbl1) unstable; urgency=low

  * Program fail-mbr.bin from partclone instead the one from 
    drbl is used from now on.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 22 Jan 2013 11:40:15 +0800

clonezilla (3.2.16-drbl1) unstable; urgency=low

  * Bug fixed: ocs-onthefly failed to run disk to remote disk cloning.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 22 Jan 2013 10:15:55 +0800

clonezilla (3.2.15-drbl1) unstable; urgency=low

  * The size of a partition will be got from lsblk first in ocs-get-part-info
    if program lsblk exists.
  * The options of ocs-resize-part have been changed. No more separating them 
    as "ocs-resize-part sda 1", now using "ocs-resize-part /dev/sda1" so that 
    we can use that for dm in the future.
  * The output file Info-lsblk.txt has been renamed to blkdev.list with
    formatted output.
  * Using file system info from lsblk (blkdev.list) since it's much easier 
    to use than the output of parted if it's device mapper devices.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 20 Jan 2013 22:10:35 +0800
