## clonezilla 3.3.2

=== debian/changelog ===
clonezilla (3.3.2-drbl1) unstable; urgency=low

  * Adding "-m 1024" option to partclone. 
    Thanks to Ingo Wolf <Ingo.Wolf _at_ gmx de> for this suggestion.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 10 Feb 2013 22:43:31 +0800

clonezilla (3.3.1-drbl1) unstable; urgency=low

  * Bug fixed: for Syslinux 5, 3 more files are required in 
    ocs-update-syslinux, i.e. ldlinux.c32, libcom32.c32, libutil.c32

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 07 Feb 2013 17:26:46 +0800
