## clonezilla 3.3.7

=== debian/changelog ===
clonezilla (3.3.7-drbl1) unstable; urgency=low

  * Bug fixed: failed to locate grub partition on cciss disk.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 22 Feb 2013 15:49:13 +0800

clonezilla (3.3.6-drbl1) unstable; urgency=low

  * An option -srel|--save-restore-error-log to force saving error log in
    the image dir was added in ocs-sr and drbl-ocs. By default we do not save
    that in the image dir when restoring. Only when saving it will be saved in
    the image dir. Thanks to futuremonkey for this suggestion.
  * 

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 19 Feb 2013 20:58:43 +0800

clonezilla (3.3.5-drbl1) unstable; urgency=low

  * Bug fixed: multipath restoring for LVM failed due to do loop problem.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 13 Feb 2013 22:28:03 +0800

clonezilla (3.3.4-drbl1) unstable; urgency=low

  * Option "-m 1024" is used in ocs-onthefly, too.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 12 Feb 2013 14:21:25 +0800

clonezilla (3.3.3-drbl1) unstable; urgency=low

  * Using the variable sys_pxelinux_required_c32 definied in drbl.conf
    for ocs-update-syslinux.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 11 Feb 2013 20:12:26 +0800
