=== debian/control ===
Source: clonezilla
Section: admin
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: http://clonezilla.org

Package: clonezilla
Architecture: all
Depends: ${misc:Depends}, drbl
Description: bare metal backup and recovery of disk drives
 Clonezilla is an OpenSource clone system (OCS) solution with
 unicasting and multicasting.
 .
 Clonezilla, based on drbl, partclone and udpcast, allows you to do
 bare metal backup and recovery. This package provides Clonezilla SE
 (server edition) which is for massive deployment: it can clone many
 (40 plus!) computers simultaneously.
 .
 Clonezilla saves and restores only used blocks in the harddisk. This
 increases the clone efficiency. At the NCHC's Classroom C, Clonezilla
 SE was used to clone 41 computers simultaneously. It took only about
 10 minutes to clone a 5.6 GBytes system image to all 41 computers via
 multicasting.
